--- 
vendor: "ESRI"
id: "39"
title: "SC_Índice de reemplazo de la población activa (Pob 16-19/Pob 60-64) por sección censal"
properties: 
  COD_SEC: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Indice_reemplazo_poblacion_acti: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"